@echo off

REM make sure that the temp directory paths don't include a space

set TEMP=C:\Dvpt_tools\TI_TEMP
set TMP=C:\Dvpt_tools\TI_TEMP


REM both variants below should work

REM SET path=C:\Dvpt_tools\Perl\bin;%path%
SET path=C:\Dvpt_tools\Perl\bin;C:\j2sdk1.4.2_02\bin;%systemroot%\system32

REM adjust the TI tools paths

call set3x.bat


REM this one should not be used
REM perl nds_busyb.pl -f system\busyb\productdefs\pdt_2091.xml %1 %2

perl nds_busyb.pl -f pdt_2091.mak %1 %2
